/*
Theme Name: Taste Kilkenny
Author: Absolute
Author URI: http://absolutegroup.ie/
Description: 
Version: 1.0.0
License: 
Template: taste-kilkenny
*/


/**** FONTS ****/
@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Overlock+SC');


@font-face {
	font-family: 'BigNoodleTitling';
	src: url('BigNoodleTitling-Oblique.eot');
	src: url('BigNoodleTitling-Oblique.eot?#iefix') format('embedded-opentype'),
		url('BigNoodleTitling-Oblique.woff') format('woff'),
		url('BigNoodleTitling-Oblique.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BigNoodleTitling';
	src: url('BigNoodleTitling.eot');
	src: url('BigNoodleTitling.eot?#iefix') format('embedded-opentype'),
		url('BigNoodleTitling.woff') format('woff'),
		url('BigNoodleTitling.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


 body{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: rgba(0,0,0,.01) 0 0 1px
}

h1, h2, h3, h4, h5, h6{
    font-family: Heebo;
}

.menu-text{
    font-family: 'Overlock SC', cursive !important;
}

.widget-title{
    font-family: 'BigNoodleTitling';
    font-size: 28px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.dt-fancy-title{
    font-family: 'BigNoodleTitling';
    font-size: 28px;
    font-weight: 600;
    line-height: 54px;
}

.dt-fancy-separator.h1-size{
    line-height: 54px;
}

label{
    display: initial !important;
}

/**** holding page ****/
.spinner {
  width: 40px;
  height: 40px;
  margin: 100px auto;
  background-color: #F9B233;

  border-radius: 100%;  
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

.loading-logo{
    max-width: 350px;
    width: 100%;
}


/**** Header ****/
.header-bar .mini-widgets{
    background-color: #f9b233;
}

.header-bar .mini-widgets .mini-search{
    padding-left: 30px;
    padding-right: 30px;
}

.menu-text{
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    transition: all 0.5s;
    
}

.menu-text:hover, .main-nav > li.act > a .menu-text{
    border-width: 1px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(rgba(249,178,51,1)), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(bottom, rgba(249,178,51,1), rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image: -moz-linear-gradient(bottom, rgba(249,178,51,1), rgba(0, 0, 0, 0)) 1 100%;
    -o-border-image: -o-linear-gradient(bottom, rgba(249,178,51,1), rgba(0, 0, 0, 0)) 1 100%;
     transition: all 0.5s;
}

.menu-item-text::after {
    content: "";
    position: absolute !important;
    bottom: 8px !important;
    left: 2px !important;
    height: 1px;
     transition: all 0.5s;
}


.menu-item-text:hover:after, .main-nav > li.act > a .menu-item-text:after{
    right: -3px;
    height: 1px;
    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(249,178,51,1)), to(transparent));
    background-image: -webkit-linear-gradient(left, rgba(249,178,51,1), transparent);
    background-image: -moz-linear-gradient(left, rgba(249,178,51,1), transparent);
    background-image: -o-linear-gradient(left, rgba(249,178,51,1), transparent);
     transition: all 0.5s;
}


.menu-item-text::before {
    content: "";
    position: absolute !important;
    top: 8px !important;
    left: 2px !important;
    height: 1px;
}


.menu-item-text:hover:before, .main-nav > li.act > a .menu-item-text:before{
    right: -3px;
    height: 1px;
    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(249,178,51,1)), to(transparent));
    background-image: -webkit-linear-gradient(left, rgba(249,178,51,1), transparent);
    background-image: -moz-linear-gradient(left, rgba(249,178,51,1), transparent);
    background-image: -o-linear-gradient(left, rgba(249,178,51,1), transparent);
    transition: all 0.5s;
}

.menu-item .fa{
    width:40px;
    text-align: center;
}

.bold-icons .dt-mobile-header .mini-search .submit::after{
    content: 'SEARCH';
    letter-spacing: 0px;
    font-size: 16px;
    margin-left: 5px;
}

.home-main-background{
    height: 550px;
}

.home-content-row{
    margin-top: 0px;
}

.home-header{
    display: inline-block;
    border: 4px solid #ffffff;
    padding: 15px 35px 15px 35px;
    font-weight: 900;
}

.home-header-text-column{
    text-align: center;
}


.home-main-background{
    background-color: -moz-linear-gradient(left center , rgb(198, 130, 2) 0%, rgb(223, 154, 43) 100%) repeat scroll 0% 0% !important;
}

.home-main-background .upb_row_bg:after{
    content: '';
    width: 735px;
    height: 590px;
    position: absolute;
    margin-left: 50%;
    left: 30px;
    //background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/FruitGirl3.png") !important;
    background-repeat: no-repeat !important;
    bottom: 0px;
    background-size: 100%;
    
}

.grid-row{
    margin-top: -300px;
}



#home-grid{
    background: #f6f6f6;
}

.fancy-date a{
    display: none;
}

/*** Post Page ****/
.taste-post-thecontent iframe{
    max-width: 540px;
    height: 400px;
}


.taste #main, .recipes #main, .food-trail #main,
.about #main, .event #main,
.festivals #main, .event #main,
.awards #main, .video #main{
    padding: 40px 0 !important;
}



.recipes #main > .wf-wrap, .food-trail #main > .wf-wrap,
.about #main > .wf-wrap, .event #main > .wf-wrap,
.awards #main > .wf-wrap,
.video #main > .wf-wrap{
    background: #ffffff;
    padding: 20px 20px 0px 20px
}


.post-header{
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.post-header h1, .taste .wf-container-title h1.h2-size,  .recipes .wf-container-title h1.h2-size, .food-trail .wf-container-title h1.h2-size,
.about .wf-container-title h1.h2-size,
.event .wf-container-title h1.h2-size,
.festivals .wf-container-title h1.h2-size,
.single-kilkenny_festivals .wf-container-title h1.h2-size,
.awards .wf-container-title h1.h2-size,
.video .wf-container-title h1.h2-size{
    text-align: center;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
    color:#ffffff;
    border: 4px solid #ffffff;
    padding: 15px 30px 15px 30px;
    font-size: 32px;
    display: inline-block;
    font-weight: 700;
}

@media(max-width:767px){
    .post-header h1, .taste .wf-container-title h1.h2-size,  .recipes .wf-container-title h1.h2-size, .food-trail .wf-container-title h1.h2-size,
    .about .wf-container-title h1.h2-size,
    .event .wf-container-title h1.h2-size,
    .festivals .wf-container-title h1.h2-size,
    .single-kilkenny_festivals .wf-container-title h1.h2-size,
    .awards .wf-container-title h1.h2-size,
    .video .wf-container-title h1.h2-size{
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
}


.video #page{
    //background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/FruitGirl-Bg.jpg");
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2017/01/Yellow-BG.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.awards #page{
    //background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/FruitGirl-Bg.jpg");
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2017/01/Yellow-BG.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.single-kilkenny_festivals #page, .festivals #page{
    //background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/FruitGirl-Bg.jpg");
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2017/01/Yellow-BG.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.event #page{
    //background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/FruitGirl-Bg.jpg");
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2017/01/Yellow-BG.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.about #page{
    //background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/FruitGirl-Bg.jpg");
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2017/01/Yellow-BG.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.food-trail #page{
    //background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/FruitGirl-Bg.jpg");
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2017/01/Yellow-BG.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.recipes #page{
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/produceyellow.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.single-producers #page, .page.producer #page{
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/produceyellow.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.single-cookery-schools #page, .page.cookery-school #page{
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/cookery-bg.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.single-cafes #page, .page.cafe #page{
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/Cafe-bg.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.single-gastro-bars #page, .page.bars #page{
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/Bars-bg.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100%;
}

.single-restaurants #page, .page.restaurant #page{
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/Restaurants-bg.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100%;
}


.single-bars #page, .page.bars #page{
    background-image: url("http://tastekilkenny.ie/wp-content/uploads/2016/12/Bars-bg.jpg");
    background-color: transparent !important;
    background-repeat: no-repeat;
}

@media(max-width:767px){
    .single-bars #page, .page.bars #page, .single-restaurants #page, .page.restaurant #page, .single-gastro-bars #page, .page.bars #page,
    .single-cafes #page, .page.cafe #page, .single-cookery-schools #page, .page.cookery-school #page, .single-producers #page, .page.producer #page,
    .recipes #page, .food-trail #page, .about #page, .event #page, .single-kilkenny_festivals #page, .festivals #page, .awards #page, .video #page{
         background-size:auto !important;
    }
}




.single-producers #content, .single-producers #sidebar,
.single-cookery-schools #content, .single-cookery-schools #sidebar,
.single-cafes #content, .single-cafes #sidebar,
.single-gastro-bars #content, .single-gastro-bars #sidebar,
.single-restaurants #content, .single-restaurants #sidebar,
.single-speciality-chefs #content, .single-speciality-chefs #sidebar,
.single-bars #content, .single-bars #sidebar,
.single-kilkenny_festivals #content, .single-kilkenny_festivals #sidebar{
    float: left;
    padding-bottom: 20px;
}

.taste-post-container{
    max-width: 1250px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.taste-post-content{
    background: #ffffff;
    float: left;
    padding-top: 20px;
    margin-bottom: 20px;
    width:100%;
}

.taste-post-title h2, .taste-contact-heading{
    font-family: 'BigNoodleTitling';
}

.taste-post-featured-img{
    margin-bottom: 20px;
}

.taste-post-featured-img img{
    width:100%;
}

.taste-post-image{
    height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.taste-post-content #comments{
    margin-top: 20px;
}

.taste-website .fa, .taste-featured-img-telephone .fa, .taste-featured-img-address .fa{
    width:25px;
    color:#F9B233;
}

.contact-information .row:after{
    content: '';
    width:100%;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: dotted #f2f2f2;
}

.contact-information .row{
    margin-bottom: 10px;
}

.contact-information .row .col-sm-12{
    margin-bottom: 10px;
}

.contact-information a{
    text-decoration: none;
    color: #000000;
}

.contact-information a:hover{
    color: #F9B233;
}

.eg-taste-video-2-element-9, .eg-taste-video-2-wrapper:hover .eg-taste-video-2-element-9s{
    background: transparent !important;
}



/**** Essential Grid ****/
.eg-taste-home-video-wrapper .fa-play-circle, .eg-taste-video-2-wrapper .fa-play-circle{
    color: #ffffff;
    font-size: 100px;
    line-height: 100px;
    margin-top: -50px;
}

.eg-taste-home-flip-wrapper .fa-trophy, .eg-taste-home-flip-wrapper .fa-certificate{
    font-size: 32px;
    line-height: 35px;
    height: 35px;
    width:35px;
}

@media(max-width:479px){
    .eg-taste-5-icons-wrapper .fa{
        font-size: 20px;
        line-height: 25px;
        height: 30px;
        width:30px;
    }
    
    .eg-taste-5-icons-wrapper .grid-text{
        font-size: 10px;
    }
    
    .eg-taste-5-icons-element-0{
        padding: 5px 10px 5px 10px !important;
    }
}

@media(max-width:374px){
    .eg-taste-5-icons-wrapper:hover .eg-taste-5-icons-element-0{
        display: none !important;
    }
}

@media(min-width:480px){
    .eg-taste-5-icons-wrapper .fa{
        font-size: 32px;
        line-height: 35px;
        height: 40px;
        width:40px;
    }
       
}

.eg-taste-5-icons-wrapper .esg-center{
    margin: 10px;

}

.eg-taste-5-icons-wrapper .esg-center a{
}


.eg-search-wrapper{
    float: left;
}

.esg-sortbutton-wrapper{
    float: right;
}

.esgbox-overlay.esgbox-overlay-fixed {
    z-index: 1;
}

/*** list pages ****/
.page-template-page-tastetemplate #footer{
    float: left;
    width:100%;
}

.list-container-taste{
    width:32%;
    float: left;
    position: relative;
    margin: 0px 2% 20px 0%;
    
}

.list-container-taste:nth-child(3n){
    margin-right: 0px;
}

.image-grid-taste figure a{
    position: absolute;
    height: 100%;
    width:100%;
    top:0;
    left:0;
    z-index: 9;
}

.image-grid-taste figure{
    height: 270px;
    overflow: hidden;
    position: relative;
}


.figure-background{
    background-repeat: no-repeat;
    background-size: cover;
}

.image-grid-taste h2{
    font-weight: 700;
    color: #ffffff;
    padding: 5px 10px;
    font-size: 18px;
    background: rgba(29,29,27,0.7);
    position: absolute;
    width: 100%;
    bottom: 0px;
    margin-bottom: 0px;
    transition: all 0.3s;
}

.figure-excerpt{
    padding: 5px;
    color: #ffffff;
}

.image-grid-taste:hover h2{
    background: rgba(29,29,27,1);
    bottom: 71px;
    transition: all 0.3s;
}

.figure-excerpt{
    position: absolute;
    width:100%;
    background: rgba(29,29,27,1);
    padding: 5px 10px 10px 10px;
    bottom: -70px;
    transition: all 0.3s;
}

.image-grid-taste:hover .figure-excerpt{
    bottom: 0;
    transition: all 0.3s;
}




/**** Flex Slider ****/
@media(min-width:970px){
    .flex-slider-image{
        height: 350px;
        width: 100%;
        background-size: cover;
        background-position: center;
    }
    .flexslider .slides img{
        display:none;
    }
}

@media(max-width:970px){
    .flex-slider-image{
        height: 250px;
        width: 100%;
        background-size: cover;
        background-position: center;
    }
}

.flex-control-nav{
    bottom: -40px; !important;
}

.flex-direction-nav{
    list-style:none !important;
}

.flexslider li.clone{
    margin-left:-20px !important;
}

.flexslider{
    margin-bottom: 20px;
}



.textwidget a.sidebar-btn{
    border:2px solid #000000;
    width:100%;
    text-align: left;
    display: block;
    padding: 10px;
    margin-bottom: 15px;
    background: #000000;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
}

.textwidget a.sidebar-btn .fa{
    width:30px;
}

.textwidget a.sidebar-btn:hover{
    opacity: 0.7;
}

/**** Footer ***/
.taste-footer-logo{
    width:110px;
}

.textwidget img.footer-logo{
    max-width: 350px;
}

.taste-footer-menu .fa{
    color: #f9b233;
    margin-right: 10px;
}

.taste-footer-menu a{
    text-decoration: none;
}
 
 .taste-footer-menu li{
    font-size:15px;
    border-bottom: solid 1px;
    padding: 10px;
    border-bottom-color: rgba(255,255,255,0.3);
}


.mfp-figure::after{
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0);
    box-shadow: 0 0 8px rgba(0,0,0,0);
    background: none;
}

.uavc-list-desc.ult-responsive p:first-of-type{
    margin: 0px;
}

/***** Newsletter Sign Up ******/
.newsletter-signup-form{
    margin-top:5px;
}

.newsletter-signup-form input.wpcf7-email{
    width:80%;      
    height: 38px;
}

.newsletter-signup-form input.wpcf7-submit{
    width:20%;
    height: 38px;
    border-radius: 0px !important;
}

.newsletter-signup-form .ajax-loader{
    display: none !important;
}